html {
  padding-top: 0 !important;
}

/*
 * Typography
 */

.heading {
  font-size: 2.133333333em; /* 32px */
}

.page-title {
  font-size: 2.133333333em; /* 32px */
}

/*
 * Interface Elements
 */

/*
 ** Card Grid
 */

/* Declaired again for the benefit of IE8 */
.card-grid > ul:after {
  content: "";
  display: table;
  clear: left;
}

.card-grid {
  padding: 25px 5%;
}

.card-grid > ul {
  margin-left: -5%;
  margin-bottom: -5%;
}

.card-grid .card {
  float: left;
  margin-left: 5%;
  margin-bottom: 5%;
}

/*
 ** Cards
 */

/* Declared again for the benefit of IE8 */
.card {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 45%;
  -webkit-border-radius: 15px;
          border-radius: 15px;
  border: 1px solid #dfe3e6;
}

.card:hover,
.card:focus {
  border-color: #ced4d9;
}

.card .title {
  padding: 18px 10px 18px 20px;
}

@media only screen and (min-width: 768px) {
  .card-grid > ul {
    margin-left: -3.33%;
    margin-bottom: -3.33%;
  }

  .card-grid .card {
    margin-left: 3.33%;
    margin-bottom: 3.33%;
  }

  .card {
    width: 30%;
  }
}


/*
 * Layout
 */


/*
 ** Header
 */

.header .logo img{
  max-width: 150px;
  padding: 0.5em;
}

.header .contact,
.header .nav  {
  margin-top: 16px;
  height: 90px;
}

/*
 ** Footer
 */

/*
 *** Footer Navigation - CSS Based
 */

.footer .nav {
  display: block;
  padding: 0 5%;
  margin-bottom: 40px;
}

.footer .nav > .menu {
  text-align: center;
}

.footer .nav > .menu > li {
  display: inline-block;
  margin-left: 20px;
  margin-bottom: 10px;
}

.footer .nav > .menu > li:first-child {
  margin-left: 0;
}

.footer .nav li a {
  display: block;
  white-space: nowrap;
}

.footer .nav > .menu > li > a {
  font-family:'AvenirNextLTW01-Medium', Helvetica, Arial, sans-serif;
}

/* Set caret to indicate dropdown */
.footer .nav > .menu > .menu-item-has-children > a:before {
  content: "\25b2";
  position: relative;
  top: -3px;
  margin-right: 6px;
  color: #7a8e99;
  font-size: 7px;
}

/*
 **** 1st level dropdown
 */

.footer .nav > .menu > .menu-item-has-children {
  position: relative;
}

.footer .nav > .menu > .menu-item-has-children > .menu {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  bottom: 105%;
  z-index: 99;
  padding: 5px 0;
  margin: 0;
  background: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: 1px solid #dcdee0;
  text-align: left;
  -webkit-transition: opacity 0.1s ease-in-out;
     -moz-transition: opacity 0.1s ease-in-out;
      -ms-transition: opacity 0.1s ease-in-out;
       -o-transition: opacity 0.1s ease-in-out;
          transition: opacity 0.1s ease-in-out;
}

.footer .nav > .menu > .menu-item-has-children:hover > .menu,
.footer .nav > .menu > .menu-item-has-children:focus > .menu {
  visibility: visible;
  opacity: 1;
}

.footer .nav > .menu > .menu-item-has-children > .menu a {
  padding: 2px 10px;
}

/*
 **** 2nd level dropdown
 */

.footer .nav > .menu > .menu-item-has-children > .menu .menu {
  display: none;
  margin: 0;
  padding: 5px 0;
  background: #edf0f2;
  border-top: 1px solid #dcdee0;
  border-bottom: 1px solid #dcdee0;
}

.footer .nav > .menu > .menu-item-has-children > .menu .menu-item-has-children:hover .menu,
.footer .nav > .menu > .menu-item-has-children > .menu .menu-item-has-children:focus .menu {
  display: block;
}

.footer .nav > .menu > .menu-item-has-children > .menu .menu-item-has-children > a:after {
  content: "\25BC";
  position: relative;
  top:-2px;
  margin-left: 6px;
  color: #7a8e99;
  font-size: 7px;
}


/*
 *** Footer Navigation - JS Based
 */

/* override CSS based menu */
.footer .nav > .menu > .menu-item-has-children:hover > .menu,
.footer .nav > .menu > .menu-item-has-children:focus > .menu {
  visibility: hidden;
  opacity: 0;
}

.footer .nav > .menu > .menu-item-has-children > .menu .menu-item-has-children:hover .menu,
.footer .nav > .menu > .menu-item-has-children > .menu .menu-item-has-children:focus .menu {
  display: none;
}

.js-enabled .footer .nav > .menu > .menu-item-has-children.open > .menu {
  visibility: visible;
  opacity: 1;
}

.js-enabled .footer .nav > .menu > .menu-item-has-children > .menu .menu-item-has-children.open .menu {
  display: block;
}


/*
 *** Footer Subnav
 */

.footer .subnav li {
  display: inline-block;
  margin-left: 20px;
  margin-bottom: 0;
}

.footer .subnav li:first-child {
  margin-left: 0;
}


/*
 * Homepage
 */

/*
 ** Slider
 */

.homepage .slider.accordion {
  display: none;
}

.homepage .slider.flexslider {
  display: block;
}

.homepage .slider.flexslider .slides li {
  position: relative;
  overflow: hidden;
}

/* if js disabled */

.homepage .slider.flexslider .slides li {
  display: none;
}

.homepage .slider.flexslider .slides li:first-child {
  display: block;
}

/* */

.homepage .slider.flexslider li .content {
  position: absolute;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  text-align: center;
}


/* Fix for webkit/flexslider not redrawing slide content (Refs #3549).
   Fixes by forcing webkit to redraw slide by changing a box-shadow
   value once the slide has transitioned. */

.homepage .slider.flexslider li {
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
  -webkit-transition: -webkit-box-shadow 0.01s ease 0.5s;
}

.homepage .slider.flexslider li.flex-active-slide {
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.1);
  -webkit-transition: -webkit-box-shadow 0.01s ease 0.5s;
}

/* ---- end of fix ---- */

.homepage .slider.flexslider li .slide-heading {
  margin-top: 7%;
  font-size: 4em; /* 60px */
  letter-spacing: -2px;
  line-height: 1.1em;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

/* if js disabled */
.homepage .slider.flexslider li:first-child .slide-heading {
  margin-top: 20%;
}

/* if js enabled*/
.js-enabled .homepage .slider.flexslider li:first-child .slide-heading {
  margin-top: 20%;
}

@media only screen and (min-width: 768px) {

  .homepage .slider.flexslider li .slide-heading {
    font-size: 5.067em; /* 76px */
  }

}

.homepage .slider.flexslider li .slide-copy {
  display: none;
  position: absolute;
  bottom: 140px;
  left: 50%;
  margin-left: -300px;
  width: 560px;
  background: #000;
  background: rgba(0,0,0,0.7);
  padding: 20px;
  -webkit-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0,0,0,0.7);
}

.homepage .slider.flexslider li .image {
  width: 150%;
  margin-left: -25%;
}

.homepage .slider.flexslider li .image:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background-image: url(images/home-gallery-overlay.png);/**/
  background-image: -wekbit-linear-gradient(rgba(0,0,0,0.0) 70%,rgba(0,0,0,0.8));
  background-image:    -moz-linear-gradient(rgba(0,0,0,0.0) 70%,rgba(0,0,0,0.8));
  background-image:         linear-gradient(rgba(0,0,0,0.0) 70%,rgba(0,0,0,0.8));
}

/* if js disabled */
.homepage .slider.flexslider .slide-nav {
  display: none;
}

.js-enabled .homepage .slider.flexslider .slide-nav {
  display: block;
  position: absolute;
  left: 50%;
  bottom: 20px;
  z-index: 3;
  max-width: 600px;
  margin-left: -300px;
  background-color: transparent;
  text-align: center;
}

/*.homepage .slider.flexslider .slide-nav:before {
  content: "";
  position: absolute;
  top: 59px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #e1e8ed;
}

.homepage .slider.flexslider .slide-nav:after {
  content: "";
  display: table;
  clear: left;
}*/

.homepage .slider.flexslider .slide-nav > li {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  /*border-left: 1px solid #e1e8ed;*/
  border-radius: 4px;
  background-color:#FFFFFF;
  margin:5px -5px;
}

.homepage .slider.flexslider .slide-nav > li > a {
  display: block;
  padding: 15px 19px;
  color: #064466;
  font-family:'AvenirNextLTW01-Medium', Helvetica, Arial, sans-serif;
  font-size: 1.067em; /* 16px */
  letter-spacing: 1px;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: color 0.1s ease;
     -moz-transition: color 0.1s ease;
      -ms-transition: color 0.1s ease;
       -o-transition: color 0.1s ease;
          transition: color 0.1s ease;
}

.homepage .slider.flexslider .slide-nav > li > a:hover,
.homepage .slider.flexslider .slide-nav > li > a:focus {
  color: #1b96d6;
}

.homepage .slider.flexslider .slide-nav > li span {
  display: block;
  margin-top: 3px;
  font-size: 0.667em; /* 10px */
  color: #7a8e99;
}

.homepage .slider.flexslider .slide-nav > li:first-child {
  /*border-left: 0;*/
}

.homepage .slider.flexslider .slide-nav .complete-entertainer > a {
  width: 122px;
  padding-top: 8px;
  padding-bottom: 6px;
  font-size: 1em;
}

.homepage .slider.flexslider .slide-nav .complete-entertainer > a > span {
  font-size: 0.714em; /*10/14*/
}

.homepage .slider.flexslider .slide-nav .alpha-range > a {
  padding-left: 16px;
  padding-right: 16px;
}

.homepage .slider.flexslider .slide-nav .flex-active {
  color: #1b96d6;
}

.homepage .slider.flexslider .flex-control-nav {
  display: none;
}

/*
 ** Homepage CTA's
 */

.cta-container {
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  display: inline-block;
}

.cta-container > div {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.cta-container .display-homes-cta {
  width: 100%;
}

.cta-container .promotions {
  width: 50%;
}

.cta-container .contact-cta {
  width: 50%;
  border-left: 1px solid #e1e8ed;
}

/*
 * Fallback for browsers that does not support
 * multiline flexboxes.
 */
@supports not (flex-wrap: wrap) {
  .cta-container {
    flex-direction: column;
  }

  .cta-container .promotions,
  .cta-container .contact-cta {
    width: 100%;
  }

  .cta-container .contact-cta {
    border-left: 0;
  }
}

.cta-container .promotions,
.cta-container .display-homes-cta {
  border-bottom: none;
  float: left;
}

.cta-container .promotions,
.cta-container .contact-cta {
  width: 27.34%;
  padding-bottom: 10px;
  float: left;
}

.cta-container .display-homes-cta {
  position: relative;
}

/*
 ** Find a Home Design
 */

.find-home-design {
  text-align: left;
}

.find-home-design:after {
  content: "";
  display: table;
  clear: both;
}

.find-home-design .wrap:before {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  float: left;
  width: 25%;
  max-width: 260px;
  height: 150px;
  margin: 0;
  margin-right: 40px;
  background-size: 100%;
}

.find-home-design .content {
  width: 65%;
}

.find-home-design .content p {
  max-width: 500px;
}

.find-home-design .content,
.find-home-design .button {
  float: left;
}


/*
 ** Homepage Content section
 */

.homepage-content .about:after {
  content: "";
  display: table;
  clear: both;
}

.homepage-content .about .content {
  float: right;
  width: 70%;
}

.homepage-content .about .content p {
  max-width: 520px;
}

.homepage-content .about .certification {
  float: left;
  width: 30%;
  margin-top: 72px;
}

.homepage-content .about .certification li {
  display: block;
  width: 100%;
  margin-top: 40px;
}

.homepage-content .about .certification li:first-child {
  margin-top: 0;
}

.homepage-content .sidebar {
  padding-left: 30%;
}


/*
 ** Page Detail
 */

.page-detail .page-content {
  padding-top: 40px;
  padding-bottom: 60px;
}

.page-detail .page-content:after {
  content: "";
  display: table;
  clear: both;
}

.page-detail .page-content .main,
.page-detail .page-content .aside {
  float: left;
}

.page-detail .page-content .main {
  width: 65.212%;
  margin-right: 4.360%;
  margin-bottom: 0;
}

.page-detail .page-content .featured-content {
  margin-bottom: 30px;
}

.page-detail .page-content .featured-content p {
  font-size: 1.2em; /* 18px */
  line-height: 1.4;
}

.page-detail .page-content .aside {
  width: 30.426%;
}


.page-detail .video:before {
  top: 40%;
  width: 37px;
  height: 37px;
  margin-top: -18px;
  margin-left: -18px;
}

.page-detail .video:active:before {
  top: 40%;
  margin-top: -17px;
}

/*
 * Home Designs
 */

/*
 ** Range Masthead
 */

.home-designs .range-masthead {
  margin-bottom: 20px;
}

/*
 *** Design Ranges
 */

.home-designs .design-ranges a {
  display: block;
  padding-left: 15px;
  padding-right: 15px;
}

/*
 *** Range Info
 */

.home-designs .range-info {
  display: block;
  padding-bottom: 20px;
  border-bottom: 1px solid #e1e8ed;
}

.home-designs .range-info .range-name {
  font-size: 1.6em; /* 24px */
  margin-bottom: 10px;
}

.home-designs .range-info .about-range {
  max-width: 520px;
}


/*
 ** Banner
 */

.home-designs .banner {
  margin-bottom: 20px;
}


/*
 ** Card Grid
 */

.js-enabled .home-designs .filter-list .category.hidden,
.js-enabled .home-designs .filter-list .min_block_width.hidden,
.js-enabled .home-designs .filter-list .max_block_width.hidden,
.js-enabled .home-designs .filter-list .min_price.hidden,
.js-enabled .home-designs .filter-list .max_price.hidden,
.js-enabled .home-designs .filter-list .min_bedrooms.hidden,
.js-enabled .home-designs .filter-list .max_bedrooms.hidden {
  display: none;
}

.home-designs .filter-list > li {
  width: auto;
}

.home-designs .filter-list > li,
.home-designs .filter-list .min_block_width,
.home-designs .filter-list .min_price,
.home-designs .filter-list .min_bedrooms {
  margin-right: 20px;
}

.home-designs .filter-list .region {
  width: auto;
}

.js-enabled .home-designs .filter-list .js-block-width,
.js-enabled .home-designs .filter-list .js-price,
.js-enabled .home-designs .filter-list .js-bedrooms  {
  margin-right: 40px;
  width: 20%;
}

.js-enabled .home-designs .filter-list .block-width-slider,
.js-enabled .home-designs .filter-list .price-slider,
.js-enabled .home-designs .filter-list .bedrooms-slider {
  width: 100%;
}


/*
 * Home Detail
 */

/*
 ** Hero Slider
 */

.js-enabled .home-detail .page-title {
  display: none;
}

.home-detail .hero-gallery {
  position: relative;
  margin-bottom: 30px;
}

/* Display slides in 2x2 grid if js disabled */
.home-detail .hero-gallery .slider li {
  display: inline-block;
  width: 49%;
  margin-right: 2%;
}

.home-detail .hero-gallery .slider li:first-child {
  width: 100%;
}

.home-detail .hero-gallery .slider li:nth-child(2n+1) {
  margin-right: 0;
}

/* Override if js-enabled */
.js-enabled .home-detail .hero-gallery .slider li {
  width: 100%;
  margin-right: 0;
}

.js-enabled .home-detail .hero-gallery .home-name {
  position: absolute;
  top: 50%;
  display: block;
  width: 100%;
  z-index: 2;
  margin-top: -40px;
  font-family: 'AvenirNextLTW01-Light';
  font-size: 5.067em; /* 76px */
  line-height: 1;
  color: #fff;
  text-align: center;
  letter-spacing: -3px;
  text-shadow: 0 1px 3px rgba(0,0,0,0.3);
}

/* Hide if js disabled */
.home-detail .hero-gallery .slide-navigation {
  display: none;
}

/* '.thumbs' width override based on # of slides */

.home-detail .hero-gallery .slide-navigation.slides-1 {
  display: none;
}

.home-detail .hero-gallery .slide-navigation.slides-2 .thumbs {
  width: 218px;
}

.home-detail .hero-gallery .slide-navigation.slides-3 .thumbs {
  width: 332px;
}

.home-detail .hero-gallery .slide-navigation.slides-4 .thumbs {
  width: 446px;
}

.home-detail .hero-gallery .slide-navigation .thumbs li {
  display: inline-block;
  width: 104px;
  margin-left: 10px;
  cursor: pointer;
  position: relative;
}

.home-detail .hero-gallery .slide-navigation .thumbs .flex-active-slide:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: rgb(163, 145, 96);
}

.home-detail .hero-gallery .slide-navigation .thumbs li:first-child {
  margin-left: 0;
}

.home-detail .hero-gallery .slide-navigation .flex-direction-nav {
  position: absolute;
  z-index: 0;
  width: 100%;
  top: 0;
}

.home-detail .hero-gallery .slide-navigation .flex-direction-nav li {
  height: 78px;
}

.home-detail .hero-gallery .slide-navigation .flex-direction-nav li a {
  padding-top: 20px;
  padding-bottom: 20px;
}

.home-detail .hero-gallery .slide-navigation .flex-direction-nav .flex-next {
  right: 0;
}

.home-detail .hero-gallery .slide-navigation .flex-direction-nav a br {
  display: block;
}


/*
 ** Home Detail Content
 */

.home-detail .overview:after {
  content: "";
  display: table;
  clear: both;
}

.home-detail .overview .specs > li {
  width: 25%;
  font-size:  18px;
  margin-bottom: 0;
}

.home-detail .overview .summary {
  max-width: 640px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

/* 'has-video' class is present if a walkthrough
 * is attached to this page */

.home-detail .mediaoverview.has-video .video-container {
  width: 30.443%;
  margin-right: 4.335%;
}

.home-detail .mediaoverview.has-video .button.walkthrough {
  /* strip 'button' styles */
  padding: 0;
  background: none;
  border: none;

  position: relative;
  overflow: hidden;
  color: #fff;
}

.home-detail .mediaoverview.has-video .button.walkthrough:active {
  top: 0;
}

.home-detail .mediaoverview.has-video .button.walkthrough:before,
.home-detail .mediaoverview.has-video .button.walkthrough:after {
  content: "";
  display: block;
  position: absolute;
}

.home-detail .mediaoverview.has-video .button.walkthrough:before {
  top: 40%;
  left: 50%;
  width: 37px;
  height: 37px;
  margin-top: -18px;
  margin-left: -18px;
  margin-right: 0;
  background-image: url(../images/play-button.png);
  background-size: 100%;
  z-index: 2;
  opacity: 0.8;
}

.home-detail .mediaoverview.has-video .button.walkthrough:hover:before,
.home-detail .mediaoverview.has-video .button.walkthrough:focus:before {
  opacity: 1;
}

.home-detail .mediaoverview.has-video .button.walkthrough:active:before {
  margin-top: -17px;
}

.home-detail .mediaoverview.has-video .button.walkthrough:after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-image: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7));
  background-image:    -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7));
  background-image:         linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7));
}

.home-detail .mediaoverview.has-video .button.walkthrough img {
  display: block;
}

.home-detail .mediaoverview.has-video .button.walkthrough span {
  display: inline-block;
  position: absolute;
  bottom: 10%;
  left: 0;
  z-index: 2;
  width: 100%;
  text-align: center;
  line-height: 1.2;
}

.home-detail .mediaoverview.has-video .specs > li {
  width: 25%;
}

.home-detail .mediaoverview.has-video .summary {
  max-width: 520px;
}

/* Update layout at 768px */
@media screen and (min-width: 768px) {

  .home-detail .mediaoverview.has-video .video-container,
  .home-detail .mediaoverview.has-video .specs,
  .home-detail .mediaoverview.has-video .summary {
    float: left;
  }

  .home-detail .mediaoverview.has-video .specs,
  .home-detail .mediaoverview.has-video .summary {
    width: 65.221%;
  }

  .home-detail .mediaoverview.has-video .specs > li {
    width: auto;
    margin-left: 25px;
  }

  .home-detail .mediaoverview.has-video .specs > li:first-child {
    margin-left: 0;
  }

  .home-detail .mediaoverview.has-video .specs .value {
    font-size: 2em;
  }

}

.home-detail .details .promotions .promotions-list li {
  float: left;
  width: 45%;
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 5%;
}


/*
 * Details Section
 */

.home-detail .details .promotions .promotions-list,
.home-detail .details .display-home-list {
  margin-left: -5%;
}

.home-detail .details .promotions .promotions-list:after,
.home-detail .details .display-home-list:after {
  content: "";
  display: table;
  clear: both;
}

.home-detail .details .display-home-list .location,
.home-detail .details .promotions .promotions-list li {
  float: left;
  width: 45%;
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 5%;
}

.home-detail .details .elevations {
  margin-bottom: 30px;
}

.home-detail .details .specifications .features {
  margin-bottom: 40px;
}

.home-detail .related-homes .home-cards:after {
  content: "";
  display: table;
  clear: both;
}

.home-detail .related-homes .home-cards .card {
  float: left;
  margin-top: 0;
  margin-right: 5%;
  width: 47.5%;
}

.home-detail .related-homes .home-cards .card:nth-child(2n) {
  margin-right: 0;
}

.home-detail .related-homes .home-cards .card:last-child {
  margin-right: 0;
}
@media (min-width: 650px) {
.home-detail .aside {
  width:45%;
  margin-left:1% !important;
  margin-right:1% !important;
}
}
@media (max-width: 649px) {
body .home-detail .aside.sidebar {
  float: none !important;
}
}
.home-detail .aside:after {
  content: "";
  display: table;
  clear: both;
}

.home-detail .aside .price,
.home-detail .aside .contact {
  /*width: 30.443%;
  float: left;*/
}

.home-detail .aside .contact {
  clear: left;
}

.home-detail .aside .enquiry-form {
  float: right;
  /*width: 65.221%;
  margin-top: -160px;*/
}

.home-detail .aside .contact .contact-numbers {
  margin-bottom: 0;
}

.home-detail .aside .contact .contact-numbers > li {
  text-align: center;
}

.home-detail .aside .contact .contact-numbers > li span {
  display: block;
  margin-left: 0;
}

.js-enabled .home-detail .aside .enquiry-form .form-trigger {
  display: none;
}

.js-enabled .home-detail .aside .enquiry-form .form-container.hidden {
  display: block;
}

.home-detail .aside .enquiry-form form {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.home-detail .aside .enquiry-form form li {
  margin-top: 0;
  margin-left: 4.5%;
  margin-bottom: 15px;
}

.home-detail .aside .enquiry-form form .name,
.home-detail .aside .enquiry-form form .email,
.home-detail .aside .enquiry-form form .phone,
.home-detail .aside .enquiry-form form .location {
  width: 45%;
  display: inline-block;
  margin-top: 0;
  vertical-align: top;
}


/*
 * Home and Land List
 */

.home-land-list .filter-list > li {
  width: auto;
  margin-right: 20px;
}


/*
 * Land Detail
 */

/*
 ** Land Detail > Overview
 */

.land-detail .overview:after {
  content: "";
  display: table;
  clear: both;
}

.land-detail .overview .specs .lot-info {
  float: left;
}

.land-detail .overview .specs .block-size {
  float: right;
}

.land-detail .overview .summary {
  max-width: 640px;
  margin-left: 0;
  margin-right: 0;
}

/*
 ** Land Detail > Main Content
 */

/*
 *** Land Detail > Main Content > Aside
 */

.land-detail .aside:after {
  content: "";
  display: table;
  clear: both;
}

.land-detail .aside .price,
.land-detail .aside .contact {
  width: 30.443%;
  float: left;
}

.land-detail .aside .contact {
  clear: left;
}

.land-detail .aside .enquiry-form {
  float: right;
  width: 65.221%;
  margin-top: -105px;
}

.js-enabled .land-detail .aside .enquiry-form .form-trigger {
  display: none;
}

.js-enabled .land-detail .aside .enquiry-form .form-container.hidden {
  display: block;
}

.land-detail .aside .contact .contact-numbers {
  margin-bottom: 0;
}

.land-detail .aside .contact .contact-numbers > li {
  text-align: center;
}

.land-detail .aside .contact .contact-numbers > li span {
  display: block;
  margin-left: 0;
}

.land-detail .aside .enquiry-form form {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.land-detail .aside .enquiry-form form li {
  margin-top: 0;
  margin-left: 4.5%;

}

.land-detail .aside .enquiry-form form .name,
.land-detail .aside .enquiry-form form .email,
.land-detail .aside .enquiry-form form .phone,
.land-detail .aside .enquiry-form form .location {
  width: 45%;
  display: inline-block;
  vertical-align: top;
}

/*
 *** Land Detail > Main Content > Details
 */

.land-detail .details .specifications .features {
  margin-bottom: 40px;
}

/*
 *** Land Detail > Main Content > Suggested Homes/Other Homes
 */

.land-detail .suggested-home .card {
  display: inline-block;
  vertical-align: top;
}

.land-detail .suggested-home .card {
  width: 270px;
  margin-right: 15px;
}

.land-detail .suggested-home .summary {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.land-detail .other-homes .home-cards:after {
  content: "";
  display: table;
  clear: both;
}

.land-detail .other-homes .home-cards .card {
  float: left;
  margin-top: 0;
  margin-right: 5%;
  width: 47.5%;
}

.land-detail .other-homes .home-cards .card:nth-child(2n) {
  margin-right: 0;
}

.land-detail .other-homes .home-cards .card:last-child {
  margin-right: 0;
}


/*
 * Walkthroughs
 */

.walkthroughs .video-stage {
  padding-top: 30px;
}

.walkthroughs .video-stage .hero-video {
  width: 90%;
  max-width: 920px;
  margin-left: auto;
  margin-right: auto;
}

.walkthroughs .video-stage .summary,
.walkthroughs .video-stage .button {
  display: inline-block;
  vertical-align: top;
}

.walkthroughs .video-stage .summary {
  width: 70%;
  margin-right: 20px;
  margin-bottom: 0;
}

@media only screen and (min-width: 700px) {

  .walkthroughs .video-stage .wrap {
    max-width: 620px;
    margin: 0 auto;
    padding-right: 0;
    padding-left: 0;
  }

  .walkthroughs .video-stage .summary {
    margin-right: 30px;
  }

}

.walkthroughs .all-walkthroughs .video-list {
  margin-left: -3.33%;
}

.walkthroughs .all-walkthroughs .video-list > li {
  width: 30%;
  margin-left: 3.33%;
  margin-bottom: 30px;
}


/*
 * Display Homes
 */

.display-homes .std-content .disclaimer {
  font-size: 0.933em; /* 14/15 */
}

.display-homes .map-container {
  position: relative;
  border-bottom: 0;
}

.display-homes .map {
  height: 400px;
}

.display-homes .homes-list-container {
  position: absolute;
  top: 30px;
  right: 5px;
  bottom: 20px;
  z-index: 2;
  width: 245px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.15);
          box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.15);
}

.display-homes .homes-list-container:before {
  height: 20px;
  top: 0;
  z-index: 1;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  background-image:    -moz-linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  background-image:         linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

.display-homes .homes-list-container:after {
  height: 80px;
  bottom: 0;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  background-image:    -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  background-image:         linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

.display-homes .homes-list-container:before,
.display-homes .homes-list-container:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  pointer-events: none;
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
     -moz-transition: opacity 0.5s ease;
      -ms-transition: opacity 0.5s ease;
       -o-transition: opacity 0.5s ease;
          transition: opacity 0.5s ease;
}

.display-homes .homes-list-container:hover:before,
.display-homes .homes-list-container:hover:after {
  opacity: 0;
}

.display-homes .homes-list {
  overflow: scroll;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-overflow-scrolling: touch;
}


/*
 * Home Buyer Application
 */

.home-buyer-application .std-content p {
  max-width: 520px;
}

/* Hide secondary form trigger */
.js-enabled .secondary.applicant .form-trigger {
  display: none;
}

/* Display secondary form even if '.hidden' is attached */
.js-enabled .secondary.applicant .form.hidden {
  display: block;
}

.application .applicant {
  float: left;
  width: 47.5%;
/*  max-width: 400px; */
  margin-right: 5%;
}

.application .applicant .form {
  border-color: #dfe3e6;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0);
          box-shadow: 0 1px 3px rgba(0,0,0,0);
  -webkit-transition: box-shadow 0.1s ease-in-out;
     -moz-transition: box-shadow 0.1s ease-in-out;
      -ms-transition: box-shadow 0.1s ease-in-out;
       -o-transition: box-shadow 0.1s ease-in-out;
          transition: box-shadow 0.1s ease-in-out;
}

.application .applicant .form:hover {
  border-color: #c6c9cc;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
          box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.application .secondary.applicant {
  margin-right: 0;
}

.application .offers_signup {
  clear: left;
}


/*
 * Contact Page
 */

.contact-list:after {
  content: "";
  display: table;
  clear: left;
}

.contact-list .location {
  float: left;
  width: 45%;
  margin-top: 0;
  margin-right: 5%;
  margin-bottom: 20px;
}
